/*
	Ordre des Chartreux
	Copyright © 2011

	screen_page_accueil.css
*/
	
@charset "UTF-8";


html {
	height						: 100%;
	margin						: 0;
	padding						: 0;
	font-size					: 100%; /* Évite un bug d'IE 6-7. */
	}
body {
	height						: 100%;
	margin						: 0;
	padding						: 0;
	width							: 100%;
	text-align				: center;
	font							: 0.8em/140% verdana, geneva, lucida, arial, helvetica, "Lucida Grande", "Bitstream Vera Sans", sans-serif;
	color							: #000;
	background-color	: #636958;
/* background	: #555 url("/$/img/fond4.jpg") fixed repeat;*/
	}

#global  {
	position					: relative;
	max-width					: 1000px;
	min-width					: 800px;
	margin						: auto;
	border-left				: 1px solid #aaa;
	border-right			: 1px solid #aaa;
	background				: #fff url("/$/img/fond.jpg") fixed repeat;
	height						: 100%;
	min-height				: 640px;
	/*box-shadow: 0px 0px 25px 15px #888888;       */
	}
#centre {
	position					: absolute;
	width							: 100%;
	}

#img_accueil {
	text-align				: center;
	margin						: 60px auto 0 auto;
	/*background				: transparent url("/$/img/accueil.gif") center 60px no-repeat;*/
	background				: transparent url("/$/img/accueil.gif") center bottom no-repeat;
	width							: 800px;
	height						: 420px;
	}
#ordre {
	font-size					: 3.5em;
	font-family				: "Times New Roman";
	font-style				: italic;
	color							: #880000;
	text-shadow				: 6px 6px 6px #666;
	margin-bottom			: 60px;

	line-height						: 1em;
	}

/* -------------------------------------------------------------------------- */

#menu_langues {
  margin-top				: 30px;
  font							: 1.3em "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
	letter-spacing  	: 0.05em;
  text-shadow				: 3px 3px 4px #888;
	}

.menu {
	list-style				: none ;
	margin						: 0 ;
	padding						: 0 ;
	text-align				: center;
	}
.menu li {
	line-height						: 1.5em;
  -moz-border-radius		: 8px;
  -webkit-border-radius	: 8px;
  border-radius					: 8px;
	display								: inline;
	 margin-right					: 3px;
	}
#menu_langues li a {
	border						: 1px solid transparent;
	display						: inline-block ;
	text-decoration 	: none;
	padding						: 1px 10px ;
	text-align				: center ;
	color         	  : #555;
	}

#menu_langues li a:hover,
#menu_langues li a:focus,
#menu_langues li a:active {
  border								: 1px solid #dddddd;
  color           			: #880000;
  background-color			: #FDF8EE;
	-moz-border-radius		: 8px;
  -webkit-border-radius	: 8px;
  border-radius					: 8px;
  outline								: none;
  text-shadow						: 4px 4px 4px #888;
  }

/* -------------------------------------------------------------------------- */
#pied {
	color							: #fff;
	background-color	: #8B5E3B;
	border-top				: 1px solid #ccc;
	font-size   			: 0.8em;
	position					: fixed;
	bottom    				: 0;
	width							: 100%;
	max-width					: 1000px;
	min-width					: 800px;
	margin						: auto;
	padding						: 1px 0;
	}
/* -------------------------------------------------------------------------- */
